
Redmine - Feature #14602

Assignee list should be (optionally) ordered by probability

2013-08-02 10:49 - Tobias Olry

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great to have the option to enable the following: most of our projects have lots of "read only" users, which are assigned to

the project, only to be able to see issues, not participate actively in them. As a consequence, the list of possible assignees ist very

long an full of users, who normally aren't chosen.

One idea would be to enhance the dropdown with optgroups, listing participating users first, e.g.:

participating users

<me>

issue creator

other issue participant

other users

user a

user b

user c

comments? other suggestions?

thanks for a great software!

Tobias

Related issues:

Related to Redmine - Feature #16045: Add "Author / Previous assignee" group t... Closed

History

#1 - 2017-05-15 16:37 - Go MAEDA

- Subject changed from Asignee list should be (optionally) ordered by probability to Assignee list should be (optionally) ordered by probability

#2 - 2019-04-30 11:56 - Go MAEDA

- Related to Feature #16045: Add "Author / Previous assignee" group to assignee dropdown in issue form added
